Subject: [Sip] OT: OOB-DTMF Clients

From: "A. Peter Mee" <[email-masked]>
Date: Tue, 30 Oct 2001 14:38:24 -0000

Hi all,

My apologies for the off topic post, however it appears this is the only
avenue I have yet to check.

I am in the process of testing a SIP product but have yet to locate a client
that is able to perform out-of-band DTMF.  Would, perchance, any of you know
of such a beast and where I might get one from please?

Best regards,

A. Peter Mee

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip